<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e34be22c9eefe652480bf7cf2af87e50">
  <dict>
    <!--2023-02-11 10:00:25.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:00:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:00:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:00:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:00:25.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:00:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:00:25.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:00:25.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:00:25.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 10:00:25.000-->
    <string key="utBsfSrvAddr">bsf.three.ie</string>
    <!--2023-02-11 10:00:25.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:00:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:00:25.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 10:00:25.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:00:25.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:00:25.000-->
    <string key="utXcapRootUri">xcap.three.ie</string>
  </dict>
</config>
